dev-ruby/
sass-listen

Fork of guard/listen provides a stable API for users of the ruby Sass CLI

https://github.com/guard/listen

Available Versions

Version amd64 x86 alpha arm arm64 hppa ia64 ppc ppc64 sparc
Warnings For All Versions
UnstableOnly for arches: [ amd64, arm, arm64, hppa, ppc, ppc64, x86 ], all versions are unstable: [ 4.0.0 ]
UnstableOnly for arches: [ amd64, arm, arm64, hppa, ppc, ppc64, x86 ], all versions are unstable: [ 4.0.0 ]
4.0.0 : 4 T ~amd64 ~x86 alpha ~arm ~arm64 ~hppa ia64 ~ppc ~ppc64 sparc

Package Metadata

Changelog